Fundamental - Version 8 compatible

Permalink 1 user found helpful
To all our present and future Fundamental theme users. We've updated it to be fully compatible with the latest and greatest concrete5, version 8.0.1. You'll need to grab 8.0.1 not 8.0 since there are some updates in 8.0.1 which we use.

You can find it here: http://www.concrete5.org/marketplace/themes/fundamental...

c5hub
View Replies: